Subject: [Pce] Heads up: draft-ietf-teas-pce-central-control-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 5 Dec 2016 13:54:39 -0000

Hi PCE list,

Just a heads up that we updated this draft. The changes are just to fix a few
nits and the authors have asked the TEAS chairs to think about a WG last call.

Cheers,
Adrian
--
Will you have a fairy tale Christmas?
Tales from the Wood - Eighteen new fairy tales.
More Tales from the Wood - Eighteen MORE new fairy tales.
https://www.feedaread.com/profiles/8604/
http://www.amazon.co.uk/Tales-Wood-Adrian-Farrel/dp/1786100924
Or buy from me direct.

> -----Original Message-----
> From: Teas [mailto:[email-masked]] On Behalf Of
[email-masked]
> Sent: 05 December 2016 13:45
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Teas] I-D Action: draft-ietf-teas-pce-central-control-01.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Traffic Engineering Architecture and
Signaling of
> the IETF.
> 
>         Title           : An Architecture for Use of PCE and PCEP in a Network
with Central
> Control
>         Authors         : Adrian Farrel
>                           Quintin Zhao
>                           Robin Li
>                           Chao Zhou
> 	Filename        : draft-ietf-teas-pce-central-control-01.txt
> 	Pages           : 21
> 	Date            : 2016-12-05
> 
> Abstract:
>    The Path Computation Element (PCE) has become established as a core
>    component of Software Defined Networking (SDN) systems.  It can
>    compute optimal paths for traffic across a network for any definition
>    of "optimal" and can also monitor changes in resource availability
>    and traffic demands to update the paths.
> 
>    Conventionally, the PCE has been used to derive paths for MPLS Label
>    Switched Paths (LSPs).  These paths are supplied using the Path
>    Computation Element Communication Protocol (PCEP) to the head end of
>    the LSP for signaling in the MPLS network.
> 
>    SDN has a far broader applicability than just signaled MPLS traffic
>    engineered networks, and the PCE may be used to determine paths in a
>    wide range of use cases including static LSPs, segment routing,
>    service function chaining (SFC), and indeed any form of routed or
>    switched network.  It is, therefore, reasonable to consider PCEP as a
>    general southbound control protocol for use in these environments to
>    allow the PCE to be fully enabled as a central controller.
> 
>    This document briefly introduces the architecture for PCE as a
>    central controller, examines the motivations and applicability for
>    PCEP as a southbound interface, and introduces the implications for
>    the protocol.  This document does not describe the use cases in
>    detail and does not define protocol extensions: that work is left for
>    other documents.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-teas-pce-central-control/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-teas-pce-central-control-01
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-pce-central-control-01
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas